clang 10.0.0git

List of all members
clang::RawPCHContainerReader Class Reference

Implements read operations for a raw pass-through PCH container. More...

`#include "clang/Serialization/PCHContainerOperations.h"`

Inheritance diagram for clang::RawPCHContainerReader:
[legend]
Collaboration diagram for clang::RawPCHContainerReader:
[legend]

## Additional Inherited Members
Public Member Functions inherited from clang::PCHContainerReader
virtual | ~PCHContainerReader ()=0

## Detailed Description

Implements read operations for a raw pass-through PCH container.

Definition at line 82 of file PCHContainerOperations.h.

The documentation for this class was generated from the following files:

- include/clang/Serialization/PCHContainerOperations.h
- lib/Serialization/PCHContainerOperations.cpp